Subject: Re: HDLCD tree for linux-next

From: Stephen Rothwell <[email-masked]>
Date: Thu, 31 Dec 2015 09:00:03 +1100

Hi Liviu,

On Wed, 23 Dec 2015 14:30:23 +0000 Liviu Dudau <[email-masked]> wrote:
>
> I would like to add the HDLCD DRM driver tree to linux-next. I'm planning
> to send a pull request for inclusion into v4.5 and I hope that getting a
> wider exposure for a few weeks is beneficial.
> 
> Please add the following git tree:
> 
>    git://linux-arm.org/linux-ld for-upstream/hdlcd
> 
> It is based on Dave Airlie's drm-next tree as of 23rd of December.

Added from today (though there may not be a release until Monday).

Thanks for adding your subsystem tree as a participant of linux-next.  As
you may know, this is not a judgment of your code.  The purpose of
linux-next is for integration testing and to lower the impact of
conflicts between subsystems in the next merge window. 

You will need to ensure that the patches/commits in your tree/series have
been:
     * submitted under GPL v2 (or later) and include the Contributor's
        Signed-off-by,
     * posted to the relevant mailing list,
     * reviewed by you (or another maintainer of your subsystem tree),
     * successfully unit tested, and 
     * destined for the current or next Linux merge window.

Basically, this should be just what you would send to Linus (or ask him
to fetch).  It is allowed to be rebased if you deem it necessary.

-- 
Cheers,
Stephen Rothwell 
[email-masked]